<?xml version="1.0" standalone="yes"?>

<!--
      Copyright (c) 2004, Symbian Software Ltd. All Rights Reserved
-->

<backup_registration version="1.0">

    <passive_backup>

        <include_directory name = "\" />

    </passive_backup>

    <restore requires_reboot = "no"/>

</backup_registration>
